body{
    min-height: 100vh;
    margin: 0;
    position: relative;
}
.slider{
   height: 350px;
   position: relative;
   margin: 0 auto;
   top: 50vh;
   transform: translateY(-50%);
   overflow: hidden;
}
.arrow {
    position: absolute;
    width: 30px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    cursor: pointer;
    z-index: 1;
}
.arrow:first-child{
    left: 30px;
}
.arrow:last-child{
    right: 30px;
}
.arrow::before,
.arrow::after{
    width: 25px;
    height: 5px;
}
.cont{
    display: flex;
    transition: 0.5s ease transform;
}
.cont div{  
    flex:none;
    width: 100%;
    height: 350px;
}
.slide{
    background: #fff1ba;
}
.slide1{
    background: aquamarine;
}
.slide2{
    background: antiquewhite;
}
